




    body{
    	    	    	font-family: 'Palatino Linotype', sans-serif;
    	    	    	    	    }
    
    .transparent_content,
	.transparent_content.overlapping_content .content .content_inner > .container,
	.transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
		
		
		
		}



.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}



	.breadcrumbs,
	.breadcrumb .current,
	.breadcrumb a{
	color:#95abbf;
	}










.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 15px;
}
.content.content_top_margin{
	margin-top: 15px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 15px;
}

	.content.content_top_margin{
		margin-top: 60px !important;
	}
header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 15px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 15px;
}

header.scrolled .drop_down .second{
	top: 15px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 47.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 15px;
}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    }


nav.main_menu > ul > li > a{
	 color: #848484; 		font-family: 'Palatino Linotype', sans-serif;
		 font-size: 15px;     	 font-style: normal; 			 text-transform: none; }


		nav.main_menu ul li a span.underline_dash,
		nav.vertical_menu ul li a span.underline_dash{
		background-color: #91a9bf !important;height: 15pxpx		}
			nav.main_menu ul li.active a span.underline_dash,
		nav.vertical_menu ul li.active a span.underline_dash{
			background-color: #232d7a;
		}
			nav.main_menu ul li:hover a span.underline_dash,
		nav.vertical_menu ul li:hover a span.underline_dash{
			background-color: #eaeaea;
		}

	
	header:not(.with_hover_bg_color) nav.main_menu > ul > li > a span:not(.plus){
		position: relative;
		padding: 14px 18px;
		border: 2px solid transparent;
	}
	
	header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span:not(.plus),
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus){
		border-color: currentColor;
		border-radius: 2px;
	}

	nav.main_menu > ul > li:not(:first-child):before {
		color: #91a9bf;
	}

nav.main_menu ul li:hover a {
	 color: #eaeaea; }

		nav.main_menu ul li.active a {
			color: #232d7a		}
	
	nav.main_menu > ul > li:hover > a,
	header.sticky nav.main_menu > ul > li:hover > a {
					background-color: #e3eced;
			}

			nav.main_menu > ul > li:hover > a,
		header.sticky nav.main_menu > ul > li:hover > a,
		.dark nav.main_menu > ul > li:hover > a,
		.light header.sticky nav.main_menu > ul > li:hover > a {
			color: #eaeaea !important;
		}
		



.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #848484; 		font-family: 'Palatino Linotype', sans-serif !important;
						 text-transform: none;  	}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #91a9bf !important;
}
	.drop_down .wide .second .inner>ul>li>a
	{
	 color: #848484; 			font-family: 'Palatino Linotype', sans-serif !important;
						 text-transform: none;  		}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #91a9bf !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #848484;  		font-family: 'Palatino Linotype', sans-serif;
						 text-transform: none;  	}
.drop_down .wide.icons .second i{
     color: #848484;  }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #91a9bf !important;
}


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #848484; 		font-family: 'Palatino Linotype', sans-serif !important;
							text-transform: none; }
header.scrolled .side_menu_button a {
     color: #848484 !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #91a9bf !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #848484; 		font-family: 'Palatino Linotype', sans-serif !important;
							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #848484; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #91a9bf !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #848484; 		font-family: 'Palatino Linotype', sans-serif;
							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #848484;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #91a9bf;
}





h1,
.h1,
.title h1 {
		color: #4f5763; 		font-family: 'Palatino Linotype', sans-serif;
		font-size: 35px; 	line-height: 80px; 		font-weight: 500;         text-transform: none; }
.title h1{
	color: #ç; 		font-family: 'Palatino Linotype', sans-serif;
					}


h2,
.h2,
h2 a{
	color: #858b91; 			font-family: 'Palatino Linotype', sans-serif;
		font-size: 25px; 	line-height: 40px; 		font-weight: 400;     	text-transform: none; }
h3,
.h3,
h3 a{
	color: #8a8d91; 		font-family: 'Palatino Linotype', sans-serif;
		font-size: 20px; 	line-height: 30px; 		font-weight: 500;     	text-transform: none; }

	.subtitle {
		color: #91a9bf;font-size: 16px;font-family: "Palatino Linotype";font-weight: 400;font-style: normal;	}
	











    .q_tabs .tabs-nav li a{
    font-family: Palatino Linotype, sans-serif;font-size: 22px;line-height: 45px;letter-spacing: 0px;font-weight: 700;font-style: normal;text-transform: none;color: #879651    }
    .q_tabs .tabs-nav li a:hover,
	.q_tabs .tabs-nav li.active a:hover {
    color: #b26e84 !important    }
   .q_tabs .tabs-nav li.active a {
    color: #333333    }



.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #ffffff;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #ffffff !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 20px;padding-bottom: 20px 
 }



	.footer_bottom_holder, #lang_sel_footer{
		background-color:#002b51;
	}



	.footer_bottom_holder{
	padding-bottom: 32px	}
	.footer_bottom{
		padding-top: 32px;
	}









.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}



	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #444444;	}
		.side_menu .side_menu_title h4,
	.side_menu h5,
	.side_menu h6 {
		color: #81d742;font-size: 25px;	}

	






















/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #232323; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #232323;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #898989; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #898989;
    }
  
 	.side_menu_button .popup_menu.opened{
		color: #adaa18;
	}
	
	.side_menu_button .popup_menu.opened .line:after,
    .side_menu_button .popup_menu.opened .line:before{
        background-color: #adaa18;
    }
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	











    nav.popup_menu ul li a,
    nav.popup_menu ul li h6{
     color: #232323;             font-family: 'Palatino Linotype', sans-serif;
         font-size: 15px;          font-style: normal;             }

    .popup_menu.opened .line:after,
    .popup_menu.opened .line:before{
        background-color: #232323;
    }


    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li h6:hover{
      color: #777777;         background-color: #af5e28;     }



    nav.popup_menu ul li ul li a,
    nav.popup_menu ul li ul li h6{
     color: #7a9379;             font-family: 'Arial Black', sans-serif;
         font-size: 15px;          font-style: normal;             }

    nav.popup_menu ul li ul li a:hover,
    nav.popup_menu ul li ul li h6:hover{
      color: #8e8e8e;     background-color: #d1b330;     }


        .popup_menu_holder{
        background-color: rgba(35,35,35,0.95);
    }


	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #848484;font-family: "Palatino Linotype";	}

	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #91a9bf;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												













































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

